body { 
   font: 11px/16px Verdana, arial, helvetica, sans-serif; 
   text-align: center; 
   background: #fff url(../images/bg_body.gif) 0 0 repeat-x; 
}
	body.landing { background-color: #faf9f3; background-image: url(../images/bg_body_landing.gif); }

h1, h2, h3, h4, h5, h6, .phone { font-family: arial, helvetica, sans-serif; margin-bottom: 9px; }
h1 { font-size: 24px; font-weight: bold; color: #82B0CD; line-height: 27px; margin-bottom: 9px; }
h2 { font-size: 24px; font-weight: bold; color: #82B0CD; line-height: 27px; margin-bottom: 9px; }
h3 { font-size: 18px; line-height: 27px; color: #82B0CD; }
#sidebar-commerce h3, #sidebar-nav h3 { font-size: 12px; }
.sidebar-dr h3 { font-size: 14px !important; font-weight: bold; margin: 0; border-bottom: dotted 1px #ebe7ce;}

.subheading_orange_headline{font-family:Arial;font-size:12pt;font-weight:700;color:#82B0CD;display:block;margin:15px 0px 5px 0px;}

#feature .row-2 { height:390px; position:relative; }
#content .row-2 { height:244px; position:relative; }
#slider2{float:left; width:440px; height:236px; position:relative; top:3px; overflow:hidden}
#slider{float:left; width:715px; height:384px; position:relative; top:3px; overflow:hidden}

p, dl, ul, table { margin-bottom: 18px; }
ul { list-style: disc; margin-left: 35px; }
   p.sub-head { color: #ccad5c; font-size: 12px; font-weight: bold; margin: -9px 0 9px; }
a { color: #5a92bd; }
a:hover { color: #5a92bd !important; text-decoration: underline !important; }

dd { margin-bottom: 9px; }

input.text { border: solid 1px #e9e9dd; height: 21px; border: solid 1px #b5b591;  }
.searchtext { border: solid 1px #e9e9dd; height: 21px; width: 390px; border: solid 1px #b5b591;  }

/* global layout & structure */

#wrapper { width: 960px; margin: 0 auto; text-align: left; }

/* header & navigation elements */

#header { overflow: hidden; border-top: solid 1px #a7a775; height: 89px; background: #ebe7ce url(../images/bg_header.jpg) 0 -1px no-repeat; }
   #logo h5 { margin: 0; }
   #logo a { display: inline; float: left; margin: 20px 0 0 36px; width: 289px; height: 62px; background: url(../images/bg_logo.jpg) 0 0 no-repeat; text-decoration: none; text-indent: -9000px; overflow: hidden; }
   #logo h2 { display: none; }
   #nav-aux { list-style: none; float: right; margin: 11px 33px; display: inline; }
   #nav-aux li { float: left; margin-left: 10px; }
      #nav-aux a { display: block; width: 91px; height: 33px; text-indent: -9000px; text-decoration: none; overflow: hidden; background-position: 0 0; background-repeat: none; }
      #nav-aux #link-my-account a { background-image: url(../images/btn_my_account.gif); }
      #nav-aux #link-view-cart a { background-image: url(../images/btn_view_cart.gif); }
#nav-bar { height: 36px; background: #5d7288 url(../images/bg_nav_main.gif) 0 0 no-repeat; line-height: 35px; }
   #nav-bar .phone { display: inline; float: right; margin: 0 36px; font-size: 18px; font-weight: bold; color: #fff; }
   #nav-main { list-style: none; margin: 0; }
   #nav-main li { float: left; margin: 0 0 0 36px; }
   #nav-main a { font-size: 14px; color: #fff; text-decoration: none; font-weight: bold; }
   #nav-main a:hover { text-decoration: none !important; color: #fff !important; }
#search-bar { overflow: hidden; padding-top: 4px; clear: both; height: 41px; background: #e9e9dd url(../images/bg_search_bar.jpg) 0 0 no-repeat; text-align: center; }
   #search-bar label { font-size: 12px; color: #919153; font-weight: bold; }
   #txtSearch { width: 390px; margin: 0 9px; }
   #search-bar input { vertical-align: middle; margin: 0; }
   .landing #search-bar { background-image: url(../images/bg_search_bar_landing.jpg); }

/* main content */

#main { width: 905px; padding-top: 18px; overflow: hidden; }
	.landing #main { background-repeat: repeat-y; background-image: url(../images/bg_main_landing.gif); }

#sidebar-nav { display: inline; float: left; width: 147px; margin: 0 0 0 15px; padding: 0 10px 0 18px; }
   #sidebar-nav h2, .section-dr #sidebar-commerce h2 { font-size: 14px; color: #82B0CD; margin-bottom: 9px; }
   #sidebar-nav ul, #sidebar-commerce ul, .product-list { list-style: none; margin: 0 0 18px; }
   #sidebar-nav ul li, #sidebar-commerce ul li, .product-list li { line-height: 18px; border-bottom: dotted 1px #ebe7ce; }
   #sidebar-nav ul li a { color: #333; text-decoration: none; }
   #sidebar-nav ul li a:hover { text-decoration: underline; }

	.landing #sidebar-nav { background: url(../images/evening_primrose_large.jpg) top left no-repeat; padding-top: 318px;}

#content .right-col { float: right; width: 420px; padding: 0px 10px; }
#content .right-col .info-box { margin: 10px 0px 40px 0px; width: 100%; }
#content .right-col .bullets ul { margin: 0px; }
#content .right-col .bullets ul li { list-style-position: inside !important; list-style: disc; margin-bottom: 8px; }
#content .right-col .video { text-align: center; }

#content .right-col .nt-widget { width: 393px; height: 245px; background: url(../images/top-three-background.gif); padding: 115px 0px 0px 25px; }
#content .right-col .nt-widget img { margin: 0px 20px; }
#content .right-col .nt-widget td { vertical-align: top; text-align: center; }
	
#content .left-col { float: left; width: 420px; padding: 0px 10px; }
#content .left-col .info-box { margin: 10px 0px; width: 100%; }
#content .left-col .guide { padding: 20px 0px; }
#content .left-col .video { text-align: center; }

#content .small-right-col { float: right; width: 243px; padding: 0px 10px; }
#content .small-right-col .info-box { margin: 10px 0px 40px 0px; width: 100%; }
#content .small-right-col .bullets ul { margin: 0px; }
#content .small-right-col .bullets ul li { list-style-position: inside !important; list-style: disc; margin-bottom: 8px; }
#content .small-right-col .video { text-align: center; }

#content .small-right-col .nt-widget { width: 393px; height: 245px; background: url(../images/top-three-background.gif); padding: 115px 0px 0px 25px; }
#content .small-right-col .nt-widget img { margin: 0px 20px; }
#content .small-right-col .nt-widget td { vertical-align: top; text-align: center; }

#content .wide-left-col { float: left; width: 597px; padding: 0px 10px; }
#content .wide-left-col .info-box { margin: 10px 0px; width: 100%; }
#content .wide-left-col .guide { padding: 20px 0px; }
#content .wide-left-col .video { text-align: center; }

#middle-column { display: inline; float: left; width: 470px; margin: 0 0 20px 0px; }
#feature { display: inline; float: left; width: 712px; margin: 0 0 20px 0px; }
	#box-sidebar { width: 221px; height: 250px; margin: 10px auto; }
	#box-featured { width: 221px; height: 250px; float: left; margin-right: 22px; margin-top: 22px; }
	.box-content { width: 209px; height: 187px; border: 1px dotted #D5D5D5; padding: 5px; }
	.last-box { margin-right: 0px !important; }
	#txtFullName { height: 12px; width: 200px; }
	#txtEmail { height: 12px; width: 200px; }
	#box-header-featured { width: 221px; height: 31px; background-image: url(/images/bar-featured.gif); }
	#box-header-newsletter { width: 221px; height: 31px; background-image: url(/images/bar-newsletter.gif); }
	#box-header-doctor { width: 221px; height: 31px; background-image: url(/images/bar-doctor.gif); }
	#box-header-special { width: 221px; height: 31px; background-image: url(/images/bar-offer.gif); }
	#box-header-popular { width: 221px; height: 31px; background-image: url(/images/bar-popular.gif); }
	#box-header-special { width: 221px; height: 31px; background-image: url(/images/bar-offer.gif); }

#feature #box-content-special-1 { background-image: url(/images/box-buy-three.gif); }
#feature #box-content-special-2 { background-image: url(/images/box-shipping.gif); }
#feature #box-content-featured { background-image: url(/images/box-barley.gif); background-repeat: no-repeat; }
#feature #box-content-featured #data { width: 100px; float: right; text-align: right; font-weight: bold; }
#feature #box-content-featuredNoImage #data { width: 100px; float: right; text-align: right; font-weight: bold; }
#feature #box-content-doctor { background-image: url(/images/box-doctor.gif); }
#feature #box-content-doctor div { width: 100px; margin: 155px 0px 0px 10px; }
#feature #box-content-doctor div a { font-weight: bold; }
#feature #box-content-newsletter label { color: #6b7a8d; }

#box-content { width: 445px; clear: both; margin-bottom: 20px; }
#box-content #box-info-header { width: 429px; height: 16px; background-image: url('/images/info-header.gif'); padding: 8px; color: #ffffff; font-weight: bold; }
#box-content #box-info-content { width: 433px; height: 200px; border: 1px dotted #D5D5D5; padding: 5px; }

#cat-box { width: 345px; height: 230px; float: left; margin-bottom: 20px; }
#cat-header { width: 712; height: 13px; background-image: url('/images/category-product-header.gif'); padding: 10px; color: #ffffff; font-weight: bold; }
#cat-header a { text-decoration: none; color: #ffffff; font-weight: bold; }
#cat-header a:hover { color: #ffffff; }
#cat-content table { margin: 10px 0px; }
#cat-content { width: 336px; height: 180px; border: 1px dotted #D5D5D5; padding: 5px; }

#content { display: inline; float: left; width: 444px; margin: 0 20px 0 5px; }
   #content h2 { clear: left; }
   .two-col #content { width: 723px; }
   .two-col-wide #content { width: 900px; padding: 0px 30px;}
   .two-col-wide .description { padding: 0px 10px;}
   
   .article h3 { margin: 0; }
   .article .author { font-style: italic; }
   .qa dt { margin-bottom: 9px; }
   .qa dl span { font-size: 12px; color: #919153; font-weight: bold; }
   
#sidebar-commerce { width: 245px; float: left; line-height: 1.44em; }
   #sidebar-commerce h2 { color: #82B0CD; font-size: 18px; line-height: 27px; border-bottom: solid 1px #d3d3ba; margin-bottom: 18px; }
   #sidebar-commerce p { margin-bottom: 9px; }
   #sidebar-commerce .section { margin-bottom: 18px; }
   #sidebar-commerce ul li { line-height: 2em; padding-left: 24px; background-image: url(../images/icon_pill.png); background-position: 2px 4px; background-repeat: no-repeat; }
      li.new { background-image: url(../images/new.png) !important; }
      #nav-drs li { background-image: url(../images/user_suit.png) !important; }
      #nav-drs li { background-image: url(../images/user_suit.png) !important; }

   #ads { margin-bottom: 27px; }
   .section-dr #sidebar-commerce #ads { margin-bottom: 9px; }

   .featured-product { margin-top: 18px; border-bottom: dotted 1px #D5CD99; }
   .featured-product h3 { margin: 0; line-height: normal; }
   .featured-product .img { margin: 0 -9px 9px 0; }
   .featured-product .imgmain { margin: 0 7px 9px 0; }
      .featured-product .img p { margin: 0; }
   .featured-product .info { margin-left: 45px; }
      span.inactive { text-decoration: line-through; color: #666; }
      span.highlight { color: #f00; }
      span.savings { font-size: 18px; color: #999; font-style: italic; font-weight: bold; }
      span.savings-small { font-size: 11px; color: #900; }
   
   #product-label .box { background: url(../images/bg_box_bottom.gif) bottom left no-repeat; margin: 9px 0 18px;}
   #product-label .box .inner { background: url(../images/bg_box_top.gif) top left no-repeat; padding: 9px; }
   
   #sidebar-search .box { background: url(../images/bg_box_bottom.gif) bottom left no-repeat; margin: 9px 0 18px;}
   #sidebar-search .box .inner { background: url(../images/bg_box_top.gif) top left no-repeat; padding: 9px; }
   
   #sidebar-commerce .box { background: url(../images/bg_box_bottom.gif) bottom left no-repeat; margin: 9px 0 18px;}
   #sidebar-commerce .box .inner { background: url(../images/bg_box_top.gif) top left no-repeat; padding: 9px; }
   
   .mainbox { background: url(../images/bg_box_bottom.gif) bottom left no-repeat; margin: 9px 0 18px;}
   .mainbox .inner { background: url(../images/bg_box_top.gif) top left no-repeat; padding: 9px; }
   .box h3 { color: #333; margin-bottom: 0; }
   #sidebar-commerce .box { background: url(../images/bg_box_bottom_sb.gif) bottom left no-repeat; }
   #sidebar-commerce .box .inner { background: url(../images/bg_box_top_sb.gif) top left no-repeat; }
   
   #sidebar-wide .box { background-color: #f5f3e7; padding: 8px; border: 1px solid #bebeb8; }
   #sidebar-wide .box .inner { background-color: #f5f3e7; }
   
   #doctor-search .box { background: url(../images/bg_box_bottom_sb.gif) bottom left no-repeat; float: right; margin-right: 20px;}
   #doctor-search .box .inner { background: url(../images/bg_box_top_sb.gif) top left no-repeat; }
   
   #newsletter-form { width: 100%; margin: 0; }
   #newsletter-form td { line-height: 18px; padding: 0 0 3px 4px; }
   #newsletter-form label { font-style: italic; color: #666; }
      #newsletter-form .text { width: 163px; }
      #sidebar-commerce #newsletter-form .text { width: 100px; }
      #sidebar-commerce #newsletter-form #txtEmailAddress { width: 109px; }

	#report-form label { font-style: italic; color: #666; }


/* footer */

#footer { clear: both; height: 116px; width: 100%; background: url(../images/footer-repeater.gif); background-repeat: repeat-x; color: #ffffff; }
   #footer #inner { width: 950px; margin: 0px auto; padding: 20px; }
   #nav-footer { display: block; width: 700px; margin: 9px auto 9px auto; }
      #nav-footer li { float: left; margin-right: 27px; }
      #nav-footer li.last { margin-right: 0; }
	  #nav-footer li.first { list-style: none; }
      #nav-footer a { color: #ffffff; font-weight: bold; text-decoration: none; }
   #footer p { clear: left; padding: 5px; margin-bottom: 0px; }
   #footer .disclaimer, #footer .address { font-size: 10px; }   
   .landing #footer { background-image: url(../images/bg_footer_landing.jpg); }

/* generic styles */

.img-shadow-r { float: right; margin: 0 0 0 9px; }
.img-shadow-l { float: left; margin: 0 9px 0 0; }
.img-shadow-r p, .img-shadow-l p { margin: 0; }

.section { overflow: hidden; margin-bottom: 27px; }

ul.two-col{ width: 213px; float: left; margin-right: 9px; }
ul.product-list a { color: #333; text-decoration: none; }


.product-info .meta { float: left; margin-right: 9px; }
.product-info .bits { margin-left: 9px; min-height: 200px; height:auto !important; height: 200px;}
.product-info ul li { list-style: disc; margin: 0 0 9px 27px; }

.page-controls { clear: left; border-top: dashed 1px #ccc; margin: -18px 0 27px; }
.page-controls p { border-bottom: dashed 1px #ccc; line-height: 27px; height: 27px; margin-bottom: 0; }
.page-controls a { display: block; padding-left: 24px; background-position: 3px 6px; background-repeat: no-repeat;float: left;  }
   .page-controls .print { background-image: url(../images/printer.png); margin-right: 18px; }
   .page-controls .send-to-friend { background-image: url(../images/email.png); }
   .page-controls .request-call { background-image: url(../images/telephone.png); }
   

table.ingredients th, table.ingredients td { padding: 3px 9px 3px 0; }
table.ingredients th { border-bottom: solid 2px #000; vertical-align: bottom; }
table.ingredients .footnotes { border-top: solid 2px #000; }

.latestCategory { width: 100%; }
.latest { width: 95%; }
#latest-question { float: left; }
#latest-article { float: right; }
.latest h2 { font-size: 18px; }
.latest h3 { font-size: 14px; line-height: 18px; margin-bottom: 9px; border-bottom: solid 1px #dadada; }
.latest .meta { font-size: 10px; background: #eee; border: #ccc; padding: 3px; }
#nav-dr-categories, #nav-drs { width: 47.5%; }
#nav-dr-categories h3, #nav-drs h3 { margin-bottom: 0; font-weight: bold; }
#nav-dr-categories { float: left; }
#nav-drs { float: right; }

.doc-nav{ height: 300px; }

table.pricing { border-collapse: collapse; margin: 1px; }
table.pricing td, table.pricing th { vertical-align: top; padding: 2px 4px; }
table.pricing td.buttons { vertical-align: top; }
table.pricing td.thumbs { white-space: nowrap; text-align: center; }
table.pricing td.savings { white-space: nowrap; }
table.pricing th { vertical-align: bottom; font-weight: bold; border-bottom: solid 1px #d9d8bf; }
table.pricing td { border-bottom: solid 1px #d9d8bf; }
table.pricing .alt td { background: #faf9f3; }

#sidebar-search .box { margin: 1px 15px 0 0; background: url(../images/bg_box_bottom_narrow.gif) bottom left no-repeat; }
#sidebar-search .box .inner { background: url(../images/bg_box_top_narrow.gif) top left no-repeat; }

table#Compare { width: 100%; font-family: Arial; font-size: 8pt; }
table#Compare .cCell { border: 1px solid #AAAAAA; text-align: center; padding: 3px; }

.cpHeader span { text-decoration:underline; cursor: pointer; }

.tblCategory { width: 100%; margin-bottom: 30px; }
.tblCategory td { border-bottom: 1px dotted #D5D5D5; border-left: 1px dotted #D5D5D5; border-right: 1px dotted #D5D5D5; padding: 5px; }